body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0;padding:0;}
fieldset, img {border:0;}
address, caption, cite, code, dfn, em, th, var, optgroup {font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
abbr, acronym {border:0;font-variant:normal;}
strong {font-weight:700;}
input, button, textarea, select, optgroup, option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size:100%;}
body {line-height:1.5;}
ol, ul {list-style-image: none;list-style-type: none;}
table {border-collapse:collapse;border-spacing:0;}
caption, th {text-align:left;}
sup, sub {font-size:100%;vertical-align:baseline;}
:link, :visited, ins {text-decoration:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
body .fn-clear {*zoom:1;*clear:both;}
.fn-left {display:inline;}
.fn-left {float:left;}
html, body {_height:100%;_width:100%;}
body {color:#666;font-size:12px;font-family:Arial, Helvetica, sans-serif;background-color:#F6F6F6;}
a {text-decoration:none;color:#333;}
a:hover {text-decoration:none;color:#b9282f;}
.all{width:1000px;overflow: hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.w980{width:980px;overflow: hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.w1000{width:1000px;overflow: hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto; clear:both;}
.nav {background-image: url(../images/menu_b.gif);background-repeat: repeat-x;line-height: 40px;font-size: 14px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e5e5e5;background-color: #fcfcfc;}
.nav_link li {float: left;}
.nav_link li a {float: left;padding-right: 20px;padding-left: 20px;height:40px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #b02027;border-left-color: #c7322c;color: #FFF;background-image: url(../images/menu_b.gif);background-repeat: repeat-x;overflow: hidden;position: relative;z-index: 999;display: block;text-decoration:none;}
.nav_link .current {background-image: url(../images/menuv_b.gif);background-repeat: repeat-x;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #919191;border-left-color: #333;}
.navv{background-image: url(../images/ui-icon.gif);background-repeat: no-repeat;display: block;width:16px;height:16px;margin:11px 7px 0 0;*margin-right:3px;float:left;}
.nav_link li a:hover {border-right-width: 1px;border-right-style: solid;border-right-color: #919191;border-left-width: 1px;border-left-style: solid;border-left-color: #333;background-image: url(../images/menuv_b.gif);background-repeat: repeat-x;color: #FFF;text-decoration:none;display: block;}
.nav_link li .navv.home{background-position: -2px -2px;display: block;}
.nav_link li a:hover .navv.home,.nav_link li .current .navv.home{background-position: -2px -22px;}
.nav_link li .navv.dianshiju{background-position: -22px -2px;}
.nav_link li a:hover .navv.dianshiju{background-position: -22px -22px;}
.nav_link li .navv.dianying{background-position: -44px -2px;}
.nav_link li a:hover .navv.dianying{background-position: -44px -22px;}
.nav_link li .navv.dongman{background-position: -63px -2px;}
.nav_link li a:hover .navv.dongman{background-position: -63px -22px;}
.nav_link li .navv.zongyi{background-position: -82px -2px;}
.nav_link li a:hover .navv.zongyi{background-position: -82px -22px;}
.header {height: auto; }
.logo{float:left;padding-top: 13px;padding-right: 50px;padding-bottom: 0;padding-left: 0;}
.logo h2{font-size:20px;}
.play-img {width: 110px;height: 150px;	display: block;overflow: hidden;margin: 0 auto;margin-top: 16px;padding: 3px;position: relative;border: 1px solid #fff;background-color: #fff;}
.play-img:hover {color:#fff;text-decoration:none;border-color:#259E33;box-shadow:0 1px 1px rgba(0, 0, 0, 0.07);}
.play-img img {width:110px;height:150px;display:block;overflow:hidden;background:url(../images/lazyload.gif) no-repeat scroll center center transparent;}
.play-img label.text {width:100px;height:20px;line-height:20px;display:block;overflow:hidden;font-size:12px;position:absolute;left:3px;bottom:3px;padding:0 5px;text-align:right;z-index:2;color:#fff;white-space:nowrap;}
.footer_nav{line-height: 35px;background-color: #333;padding-top: 10px;padding-bottom: 10px;text-align: center;background-color: #333;margin-top: 18px;border-top-width: 3px;border-top-style: solid;border-top-color: #B9282F;clear: both;}
.footer { background:#333; line-height:24px; text-align:center; padding-bottom:20px; }
.footer a{margin:0 10px; color:#666;}
.vod-info {margin-top:10px;position: relative;border-top-width: 3px;border-top-style: solid;border-top-color: #B9282F;overflow: hidden;padding: 10px;background-color:#FFF;width: 980px;margin-right: auto;margin-left: auto;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #e5e5e5;border-bottom-color: #e5e5e5;border-left-color: #e5e5e5;}
.info-l {width: 242px;overflow: hidden;float: left;}
.info-l img {padding: 1px;border:1px solid #999;width:170px;height:250px;display:block;background:url(../images/lazyload.gif) no-repeat center center;clear: both;}
.vod-infos {float: left;width: 785px;margin-left: -50px;overflow: hidden;line-height: 28px;}
.vod-infos h1 {clear: both;overflow: hidden;line-height: 35px;height: 35px;font-size: 20px;font-weight: bold;color: #333;}
.detail-sect {height:28px;overflow:hidden;float:left;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 0px;margin-bottom: 5px;}
.detail-sect a { display:block; width:66px; height:28px; line-height:28px; _line-height:28px; overflow:hidden; text-align:left; color:#787878; font-size:12px; text-indent:28px; background:url(../images/jh.gif) no-repeat; }
.detail-sect a:hover {display:block;width:66px;height:28px;line-height:28px;_line-height:28px;overflow:hidden;text-align:left;color:#787878;font-size:12px;text-indent:28px;background-image: url(../images/jh.gif);background-repeat: no-repeat;background-position: 0px -28px;}
@-moz-document url-prefix() {}
.detail-sect a:hover {color:#b9282f;}
#zhuomian a { width:107px; height:28px; text-indent: 22px; background-image: url(../images/btn.gif);background-position: 0px -27px;color:#fff;}
#zhuomian a:hover {width:107px;height:28px;text-indent: 22px;background-image: url(../images/btn.gif);background-position: 0px -56px;color:#fff;}
.vod-infos .info{display:block;margin-top:5px;overflow:hidden;clear: both;font-size: 14px;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #eee;border-right-color: #eee;border-left-color: #eee;}
.vod-infos .info li{width:785px;height: 30px;display:block;overflow:hidden;float:left;border-bottom:1px solid #eee;}
.vod-infos .info .odd{ background:#f6f6f6;}
.vod-infos .info .jq{background:#f6f6f6; height:auto; overflow:hidden;}
.vod-infos .info .jq p{padding:0px 4px;overflow:hidden;}
.vod-infos .info li span{float:left;width: 50px;border-right-width: 1px;border-right-style: solid;border-right-color: #eee;text-align: center;}
.vod-infos .info li p{float:left;padding:0px 8px;overflow:hidden;}
	
.vod-related {padding-right: 10px;padding-left: 10px;margin-bottom: 18px;background-color: #f3f3f3;line-height: 25px;padding-top: 5px;padding-bottom: 3px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #e5e5e5;border-bottom-color: #e5e5e5;border-left-color: #e5e5e5;height: 60px;overflow: hidden;}
.vod-related h5 {float: left;width: 80px;font-size: 14px;font-weight: bold;margin-right: 15px;}
.vod-related h5 span{float: left;color: #b9282f;}
.vod-related p {float: left;}
.vod-related h3 {}
.vod-related h3 a{display:block; padding:0px 10px 0px 20px; float:left; _display:inline; background:url(../images/other_bg.png) 0px -350px; white-space:nowrap; margin:0px 12px 4px 0px;}
.vod-related h3 a:hover{color:#B9282F;text-decoration:none;background-position:0px -375px;}
.ui-titlej {height: 44px;background: url("../images/tdbg2.png");line-height: 44px;padding-right: 25px;font-size: 14px;
}
.ui-titlej ul li { background: url("../images/tdbg3.png"); width: 191px; height: 44px; line-height: 44px; float: left; overflow: hidden; text-align: center; color: #666; font-weight: bold; font-size: 14px; cursor: pointer; border: 0px solid #fff; border-bottom: 0; }
.ui-titlej ul li.current { background: url("../images/tdbg2.png");}
.ui-titlej strong { color: #b9282f; }
.img-listt {width: 1001px;background-color:#fff;overflow:hidden;border-left-width: 1px;border-left-style: solid;border-left-color: #D9D9D9;padding-left: 3px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D9D9D9;margin-right: -1px;border-right-width: 1px;border-right-style: solid;border-right-color: #D9D9D9;}
.img-listt li {width:141px;height: 230px;padding:12px;overflow:hidden;float:left;border-right-width: 1px;border-right-style: solid;border-right-color: #D9D9D9;}
.img-listt li:hover {background-color:#fcfcfc;}
.img-listt h3 {width:141px;height:22px;line-height:22px;font-size:14px;overflow:hidden;margin:0 auto;margin-top:4px;font-size:14px;}
.img-listt li p {width:141px;height:22px;line-height:22px;color:#999;overflow:hidden;margin:0 auto;font-size:12px;}
.img-listt .play-img { width: 138px; height: 194px; display: block; overflow: hidden; margin: 0 auto; margin-top: 0; position: relative; background-color: #fff; }
.img-listt .play-img:hover { color:#fff; text-decoration:none; border-color:#fff; box-shadow:0 1px 1px rgba(0, 0, 0, 0.07); }
.img-listt .play-img img { width:138px; height:194px; display:block; overflow:hidden; background:url(../images/lazyload.gif) no-repeat scroll center center transparent; }
.img-listt .play-img label.text {width:132px;height:23px;line-height:23px;display:block;overflow:hidden;font-size:12px;position:absolute;left:3px;bottom:0;text-align:right;z-index:2;color:#fff;white-space:nowrap;padding-top: 0;padding-right: 5px;padding-bottom: 0;padding-left: 5px;}
.img-listt .play-img label.score { display:block; width:33px; height:23px; line-height:23px; text-align:center; overflow:hidden; color:#fff; position:absolute; left:0; bottom:0; z-index:3; -webkit-text-size-adjust:none; background-color:#b9282f; font-weight:bold; }
.txt-list-small li {width: 19%;height:32px;line-height:32px;overflow:hidden;float:left;font-size:12px;color:#aaa;border-bottom:1px dotted #e0e0e0;margin-right: 8px;}
.txt-list-small li a { margin:0 4px; }
.txt-list-small li span { color:#666; font-size:12px; margin:0 4px; }
.txt-list-small {width: 988px;margin-top: 0;overflow:hidden;padding-top: 10px;padding-bottom: 10px;padding-left: 10px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #D9D9D9;border-bottom-color: #D9D9D9;border-left-color: #D9D9D9;clear: both;}
.tjuqing {line-height:28px;padding: 10px;background-color: #FFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #D9D9D9;border-bottom-color: #D9D9D9;border-left-color: #D9D9D9;font-size: 14px;text-indent: 3%;}
#juqing .ui-titlej h3 {font-weight:700;color:#333;padding-left: 25px;padding-right: 25px;}
#comment .ui-titlej h3 {font-weight:700;color:#333;padding-left: 25px;padding-right: 25px;}